function FileData_Pairs(x)
{
x.t("latest","long");
x.t("latest","release");
x.t("announce","latest");
x.t("contact","tibco");
x.t("related","documentation");
x.t("support","tibco");
x.t("please","visit");
x.t("customer","support");
x.t("rendezvous","tibco");
x.t("integrates","tibco");
x.t("lets","application");
x.t("enterprise","message");
x.t("according","java");
x.t("guide","related");
x.t("products","powered");
x.t("products","topics");
x.t("products","leverage");
x.t("visit","www.tibco.com");
x.t("(jms)","protocol");
x.t("find","tibco");
x.t("www.tibco.com","tibco");
x.t("preface","preface");
x.t("preface","tibco");
x.t("programs","send");
x.t("long","history");
x.t("truly","event-driven");
x.t("environments","find");
x.t("messages","according");
x.t("powered","tib");
x.t("software","lets");
x.t("software","preface");
x.t("tib","technology");
x.t("receive","messages");
x.t("release","latest");
x.t("release","guide");
x.t("release","tibco");
x.t("changes","previous");
x.t("enable","truly");
x.t("tibco","customer");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","products");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("tibco","proud");
x.t("message","service");
x.t("previous","release");
x.t("java","message");
x.t("documentation","typographical");
x.t("technology","please");
x.t("power","information");
x.t("bus","enable");
x.t("send","receive");
x.t("event-driven","environments");
x.t("information","bus");
x.t("messaging","products");
x.t("smartsockets","messaging");
x.t("application","programs");
x.t("history","tibco");
x.t("protocol","integrates");
x.t("topics","changes");
x.t("leverage","power");
x.t("typographical","conventions");
x.t("service","(jms)");
x.t("service","software");
x.t("service","release");
x.t("service","tibco");
x.t("proud","announce");
x.t("conventions","contact");
}
